# Alternative Hreflang for SEO

This module provides a method to override the language code in hreflang attributes without altering the registered language code used in the website's URLs.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/seo_alt_hreflang).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/seo_alt_hreflang).

## Requirements

This module requires no modules outside of Drupal core.

## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).

## Configuration

1. After installation, go to Administration >> Configuration >> Languages >> Alternative Hreflangs
2. Provide a [recognised ISO language code](https://en.wikipedia.org/wiki/List_of_ISO_639_language_codes) to override the default language code.
3. Save your changes.

To confirm the module is working, visit the homepage and inspect the page source.
